.wcl-start-your-journey__form {
  position: relative;
  width: 100%;
  padding: 40px 55px 55px;
  border-radius: 30px;
  background-color: var(--bg-main);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
.wcl-start-your-journey__form::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(235, 232, 229, 0.5);
  border-radius: 25px;
  content: "";
  transform: rotate(-0.5deg);
}
.wcl-start-your-journey__form::after {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(235, 232, 229, 0.5);
  border-radius: 25px;
  content: "";
  transform: rotate(0.5deg);
}
.wcl-start-your-journey .wpcf7 {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.wcl-start-your-journey .wpcf7-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
}
.wcl-start-your-journey .wpcf7-form label {
  width: 100%;
  color: #2F2F2F;
  font-size: 16px;
}
.wcl-start-your-journey .wpcf7-form__title {
  color: var(--c-dark);
  text-align: center;
  font-weight: 500;
}
.wcl-start-your-journey .wpcf7-form__row {
  width: 100%;
  display: flex;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.wcl-start-your-journey .wpcf7-form__checkboxes-container {
  width: 100%;
  display: flex;
  gap: 10px;
}
.wcl-start-your-journey .wpcf7-form__checkboxes {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.wcl-start-your-journey .wpcf7-form .wpcf7-list-item {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 15px;
  border-radius: 15px;
  margin-left: 0;
  background-color: var(--bg-main);
}
.wcl-start-your-journey .wpcf7-form .wpcf7-list-item input {
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  position: absolute;
  opacity: 0;
  z-index: 1;
}
.wcl-start-your-journey .wpcf7-form .wpcf7-list-item input:checked ~ .wpcf7-list-item-label::before {
  content: url("./img/check-group.svg");
}
.wcl-start-your-journey .wpcf7-form .wpcf7-list-item-label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
  color: var(--c-text);
}
.wcl-start-your-journey .wpcf7-form .wpcf7-list-item-label::before {
  position: relative;
  z-index: 0;
  content: "";
  width: 26px;
  height: 26px;
  flex-shrink: 0;
  background: var(--c-white);
  border-radius: 5px;
  cursor: pointer;
}
.wcl-start-your-journey .wpcf7-form .wpcf7-textarea {
  min-height: 100px;
  max-height: 300px;
  height: 150px;
  border: 1px solid #D1D5DB;
  border-radius: 8px;
}
.wcl-start-your-journey .wpcf7-form .wpcf7-textarea::-moz-placeholder {
  color: rgba(33, 33, 33, 0.5019607843);
  font-size: 16px;
  font-family: var(--f-main) !important;
}
.wcl-start-your-journey .wpcf7-form .wpcf7-textarea::placeholder {
  color: rgba(33, 33, 33, 0.5019607843);
  font-size: 16px;
  font-family: var(--f-main) !important;
}
.wcl-start-your-journey .wpcf7-form__info {
  color: var(--c-text);
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}
.wcl-start-your-journey .wpcf7-form__button.wpcf7-submit.wcl-button {
  border: none;
  text-align: center;
  width: 100%;
  max-width: 392px;
  font-size: 18px;
  font-weight: 700;
  border-radius: 30px;
  margin: 34px 0 0;
  padding: 15px;
}
.wcl-start-your-journey .wpcf7-form-control-wrap {
  width: 100%;
  margin: 10px 0 20px;
}
.wcl-start-your-journey .wpcf7-form-control {
  width: 100%;
  margin-bottom: 5px;
}
.wcl-start-your-journey .wpcf7-form-control:not(.wpcf7-form__button) {
  border: 1px solid #D1D5DB;
  border-radius: 15px;
  font-size: 18px;
  line-height: 1;
  color: #2F2F2F;
  padding: 18px 20px;
}
.wcl-start-your-journey .wpcf7-form-control::-moz-placeholder {
  color: rgba(33, 33, 33, 0.5019607843);
  font-size: 16px;
}
.wcl-start-your-journey .wpcf7-form-control::placeholder {
  color: rgba(33, 33, 33, 0.5019607843);
  font-size: 16px;
}
.wcl-start-your-journey .wpcf7-form-control:focus::-moz-placeholder {
  color: transparent;
}
.wcl-start-your-journey .wpcf7-form-control:focus::placeholder {
  color: transparent;
}
.wcl-start-your-journey .wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 0;
  text-align: center;
  border-color: transparent;
  border: none;
}
.wcl-start-your-journey .wpcf7 form.invalid .wpcf7-response-output,
.wcl-start-your-journey .wpcf7 form.failed .wpcf7-response-output,
.wcl-start-your-journey .wpcf7 form.unaccepted .wpcf7-response-output,
.wcl-start-your-journey .wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
  color: #dc3232;
}
.wcl-start-your-journey .wpcf7 form.sent .wpcf7-response-output {
  border: none;
  color: #46b450;
}
.wcl-start-your-journey .wpcf7-not-valid-tip {
  margin-bottom: 10px;
  font-size: 16px;
}
.wcl-start-your-journey .wpcf7-spinner {
  margin-top: 10px;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-top: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem )) {
    .wcl-start-your-journey__container {
      margin-top: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem );
    }
  }
  @supports not (margin-top: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem )) {
    .wcl-start-your-journey__container {
      margin-top: calc(3.125rem + 3.4375 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem )) {
    .wcl-start-your-journey__container {
      margin-bottom: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem );
    }
  }
  @supports not (margin-bottom: clamp( 3.125rem , 1.7253664495rem  +  5.9717698154vw , 6.5625rem )) {
    .wcl-start-your-journey__container {
      margin-bottom: calc(3.125rem + 3.4375 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (font-size: clamp( 2rem , 1.7964169381rem  +  0.8686210641vw , 2.5rem )) {
    .wcl-start-your-journey .wpcf7-form__title {
      font-size: clamp( 2rem , 1.7964169381rem  +  0.8686210641vw , 2.5rem );
    }
  }
  @supports not (font-size: clamp( 2rem , 1.7964169381rem  +  0.8686210641vw , 2.5rem )) {
    .wcl-start-your-journey .wpcf7-form__title {
      font-size: calc(2rem + 0.5 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 0.9375rem , 0.555781759rem  +  1.6286644951vw , 1.875rem )) {
    .wcl-start-your-journey .wpcf7-form__title {
      margin-bottom: clamp( 0.9375rem , 0.555781759rem  +  1.6286644951vw , 1.875rem );
    }
  }
  @supports not (margin-bottom: clamp( 0.9375rem , 0.555781759rem  +  1.6286644951vw , 1.875rem )) {
    .wcl-start-your-journey .wpcf7-form__title {
      margin-bottom: calc(0.9375rem + 0.9375 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-top: clamp( 1.5625rem , 0.9263029316rem  +  2.7144408252vw , 3.125rem )) {
    .wcl-start-your-journey .wpcf7-form__title:not(:first-child) {
      margin-top: clamp( 1.5625rem , 0.9263029316rem  +  2.7144408252vw , 3.125rem );
    }
  }
  @supports not (margin-top: clamp( 1.5625rem , 0.9263029316rem  +  2.7144408252vw , 3.125rem )) {
    .wcl-start-your-journey .wpcf7-form__title:not(:first-child) {
      margin-top: calc(1.5625rem + 1.5625 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-start-your-journey__container {
    margin-top: 6.5625rem;
  }
  .wcl-start-your-journey__container {
    margin-bottom: 6.5625rem;
  }
  .wcl-start-your-journey .wpcf7-form__title {
    font-size: 2.5rem;
  }
  .wcl-start-your-journey .wpcf7-form__title {
    margin-bottom: 1.875rem;
  }
  .wcl-start-your-journey .wpcf7-form__title:not(:first-child) {
    margin-top: 3.125rem;
  }
}
@media (max-width: 768px) {
  .wcl-start-your-journey__form {
    padding: 30px;
  }
  .wcl-start-your-journey .wpcf7-form__row {
    flex-direction: column;
  }
  .wcl-start-your-journey .wpcf7-form__checkboxes-container {
    flex-direction: column;
  }
}
@media (max-width: 576px) {
  .wcl-start-your-journey__form {
    padding: 30px 15px;
  }
}
@media (max-width: 23.4375em) {
  .wcl-start-your-journey__container {
    margin-top: 3.125rem;
  }
  .wcl-start-your-journey__container {
    margin-bottom: 3.125rem;
  }
  .wcl-start-your-journey .wpcf7-form__title {
    font-size: 2rem;
  }
  .wcl-start-your-journey .wpcf7-form__title {
    margin-bottom: 0.9375rem;
  }
  .wcl-start-your-journey .wpcf7-form__title:not(:first-child) {
    margin-top: 1.5625rem;
  }
}
